teamviewerlinux
When trying to install teamviewer on ubuntu 14.04 and up you will get dependency problem, this is solution how to install it!